@charset "UTF-8";
/* CSS Document */

#tabnav ul{
}
#tabnav li{
    width:  24.5%;
    margin: 0 0.6% 0.5em 0;
}
#tabnav li:nth-child(4n){
    margin-right: 0;
}

.listbox{
    padding: 4em 0;
    border-bottom: 1px dashed #273792;
}
.listbox.last{
    border-bottom: none;
    padding-bottom: 8em;
}
.listbox h2{
    margin-bottom: 1.5em;
}
.listbox ul{
    display: flex;
    flex-wrap: wrap;
}
.listbox li{
    width: 22.4%;
    margin-bottom: 2em;
    margin-right: 3.4%;
}
.listbox li:nth-child(4n){
    margin-right: 0;
}
.listbox li a{
    display: block;
}
.listbox li h3{
    font-size: 1.8rem;
    font-weight: 400;
    padding-top: 0.7em;
}
.listbox li h3 span{
    font-size: 3.4rem;
    line-height: 0;
    vertical-align: middle;
}

#caution{
    padding: 3em 0;
    border-bottom: 1px dashed #273792;
    margin-bottom: 4em;
}

.mente{
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.8;
    padding: 2em 0;
}


@media only screen and (max-width: 768px) {
    
#tabnav ul{
    justify-content: space-between;
}
#tabnav li{
    width:  49%;
    margin: 0 0 0.2em 0;
}
#tabnav li.line2 a{
    padding: 0.3em 0;
        line-height: 1.1;
  }

.listbox{
    padding: 2.5em 0 1.5em 0;
}
.listbox.last{
    border-bottom: none;
    padding-bottom: 5em;
}
.listbox h2{
    margin-bottom: 1.3em;
}
.listbox ul{
    justify-content: space-between;
}
.listbox li{
    width: 47%;
    margin-bottom: 1.5em;
    margin-right: 0;
}
.listbox li a{
    display: block;
}
.listbox li h3{
    font-size: 1.5rem;
    padding-top: 0.6em;
}
.listbox li h3 span{
    font-size: 2.8rem;
}

#caution{
    padding: 2em 0;
    margin-bottom: 0;
}
    #caution p{
        text-align: justify;
        font-size: 1.3rem;
        text-indent: -1em;
        padding-left: 1em;
    }
.mente{
    font-size: 1.5rem;
    padding: 4em 0 1em 0;
}

    
}